/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.2
**  Dateiversion: 01.11.06  
**  Datei       : content.css
**  Funktion    : Formatierung der Inhalte (Texte, Grafiken, Links, Listen, Tabellen usw.)
**
*/

@media all
{

/* ######################################################################################################
** # Standard-Vorgaben ##################################################################################
** ######################################################################################################
** 

/* ### Schriftgrößen ###################################################################### */

body { color: #24272C; font-size: 81.25%; font-family: 'Bitstream Vera Sans', Verdana, Helvetica, Arial, sans-serif; } /* 13px */
#topnav, #clickpath, #pagenav, #col2 form h3, #topnews li { font-size: 0.85em; }
/* Bildtext */
.image-caption { font-size: 0.8em; }
#topnews h3 { font-size: 1em; font-weight:normal; }

h1 {font-size: 1.15em; font-weight:bold; margin: 0 0 1em 0; } 
h2, h3 {font-size: 1em; font-weight:bold; margin: 0 0 0.4em 0; }

p,ul,dd,dt { }
p { margin: 0 0 1em 0; }


strong,b { font-weight: bold; }
em,i { font-style:italic; }
pre, code { font-family: 'Courier New', Courier, monospace; }
address { font-style:normal; line-height: 1.5em; margin: 0 0 1em 0; }

hr { 
	color: #fff; 
	background:transparent; 
	margin: 0 0 0.5em 0; 
	padding: 0 0 0.5em 0; 
	border:0; 
	border-bottom: 1px #eee solid; 
}

abbr, acronym, dfn {
	text-decoration:none;
	font-style:normal;
	border-bottom:1px dotted #888888;
	cursor:help;
}

cite { 
  display:block;
  margin: 0 0 1em 0; 
  padding: 0 0 1em 0;
}

.note { font-size:0.85em }

/* ### Logos ############################################################################ */

#logo_container a:hover, #logo_container a:focus, #logo_container a:active { background:none; }

#qm_logo { position:relative; z-index:2; }

#bg_qm_logo {
	position:absolute;
	top:2.15em;
	left:0;
	z-index:1;
	width:221px;
	height:220px; 
}

#logo_europa {
	position:relative;
	top:-12px;
	margin-left:10px;
}
#logo_bund {
	margin-left:0px;
	width: 115px;
}
#logo_efre {
	position:relative;
	top:5px;
}
#logo_berlin {
	position:relative;
	top:0px;
	margin-left: 0	px;	
}
#logo_sozstadt {
	position:relative;
	left:15px;	
	margin-top:30px;
}
#logo_mitte {
	position:relative;
	top:-8px;
	left:-45px;
	margin-left:32px;
}


/* ### Bildpositionierung ############################################################################ */

.frame .ce-textpic-intext-left .ce-gallery { padding:3px 8px 4px 0; }
.ce-textpic-intext-right .ce-gallery { padding:3px 0 4px 8px; }
.image-caption { padding:4px 0 0 0;  }
.ce-gallery a {
	display: block;
	position: relative;
	padding-bottom: 1px;
}
.ce-gallery a {
	background:transparent url(/fileadmin/layout/site/icons/zoom.gif) no-repeat scroll right bottom;
	border:medium none;
	display:block;
}
div.ce-textpic div.ce-gallery .image img { margin-bottom:15px; }
div.ce-textpic div.ce-gallery .image .image-caption {
	font-size:0.85em;
	margin:-15px 14px 0px 0;
}


/* ### Links ######################################################## */

a:hover, a:active, a:focus, a:active { text-decoration:underline; }

.printlink { padding-left: 18px; margin-left:2em; background: url('/fileadmin/layout/site/icons/print.gif') no-repeat 0 0.05em; }
.extlink, .external-link-new-window { padding-left: 19px; background: url('/fileadmin/layout/site/icons/newwindow.gif') no-repeat 0 0.15em;	}
.maplink, .tx-simplegooglemap-maplink { padding-left: 19px; background: url('/fileadmin/layout/site/icons/map.gif') no-repeat 0 0.15em;	}

/* Maillink */
.maillink, .mail { padding-left: 18px; background: url('/fileadmin/layout/site/icons/mail.gif') no-repeat 0 0.15em; }

/* Filelinks */
.ce-uploads li {
	margin-bottom: 8px !important;
}
.ce-uploads a {
	background: no-repeat 0 0.05em;
}

.ce-uploads a[href$=".pdf"], .ce-uploads a[href$=".PDF"] { background-image: url('/fileadmin/images/fileicons/pdf.gif'); }
.ce-uploads a[href$=".doc"], .ce-uploads a[href$=".DOC"] { background-image: url('/fileadmin/images/fileicons/doc.gif'); }
.ce-uploads a[href$=".xls"], .ce-uploads a[href$=".XLS"] { background-image: url('/fileadmin/images/fileicons/xls.gif'); }
.ce-uploads a[href$=".ppt"], .ce-uploads a[href$=".PPT"] { background-image: url('/fileadmin/images/fileicons/ppt.gif'); }
.ce-uploads a[href$=".zip"], .ce-uploads a[href$=".ZIP"] { background-image: url('/fileadmin/images/fileicons/zip.gif'); }
.ce-uploads a[href$=".jpg"], .ce-uploads a[href$=".JPG"] { background-image: url('/fileadmin/images/fileicons/jpg.gif'); }
.ce-uploads a[href$=".gif"], .ce-uploads a[href$=".GIF"] { background-image: url('/fileadmin/images/fileicons/gif.gif'); }
.ce-uploads a[href$=".png"], .ce-uploads a[href$=".PNG"] { background-image: url('/fileadmin/images/fileicons/png.gif'); }
.ce-uploads a[href$=".tif"], .ce-uploads a[href$=".TIF"] { background-image: url('/fileadmin/images/fileicons/tif.gif'); }
.ce-uploads a[href$=".avi"], .ce-uploads a[href$=".AVI"] { background-image: url('/fileadmin/images/fileicons/avi.gif'); }

.ce-uploads a span,
.ce-uploads span.ce-uploads-description { 
	padding-left: 25px; 
}

/*.ce-uploads a[href$=".pdf"] span, .ce-uploads a[href$=".PDF"] span { padding-left: 26px; }
.ce-uploads a[href$=".doc"] span, .ce-uploads a[href$=".DOC"] span { padding-left: 27px; }
.ce-uploads a[href$=".xls"] span, .ce-uploads a[href$=".XLS"] span { padding-left: 27px; }
.ce-uploads a[href$=".ppt"] span, .ce-uploads a[href$=".PPT"] span { padding-left: 27px; }
.ce-uploads a[href$=".zip"] span, .ce-uploads a[href$=".ZIP"] span { padding-left: 25px; }
.ce-uploads a[href$=".jpg"] span, .ce-uploads a[href$=".JPG"] span { padding-left: 25px; }
.ce-uploads a[href$=".gif"] span, .ce-uploads a[href$=".GIF"] span { padding-left: 25px; }
.ce-uploads a[href$=".png"] span, .ce-uploads a[href$=".PNG"] span { padding-left: 25px; }
.ce-uploads a[href$=".tif"] span, .ce-uploads a[href$=".TIF"] span { padding-left: 25px; }
.ce-uploads a[href$=".avi"] span, .ce-uploads a[href$=".AVI"] span { padding-left: 25px; }
*/

/* kein CSS-Icon in Galerie */
.gallery-thumb a { background-image:url(); padding-left:0 !important; }

.skip:focus, .skip:active {
	position:absolute;
	top:10px;
	left:0.5em;
	width:auto;
	padding:1px 5px 1px 5px;
}


/* ######################################################################################################
** ### Formulare & Tabellen #############################################################################
** ######################################################################################################
*/

.ce-table { border-collapse:collapse; /* mt width: 99%; */ margin-bottom: 0.5em; font-size:100%; width: calc(100% - 3px); }

.ce-table td { vertical-align:top; }

.ce-table caption {
	margin:1em 0 0.5em 0;
	text-align:left;
	font-weight:bold;
}

.ce-table, .zweispaltig-rahmen, .dreispaltig-rahmen, .vierspaltig-rahmen, .fuenfspaltig-rahmen {
	margin:3px 0 0 3px; 
}

.ce-table tr {
	border: none;
}

.ce-table td, .ce-table th {
	padding:2px 2px 2px 3px;
	border: 1px solid #24272C !important;
}

.ce-table th {
	background: #e7e7e7;
}

.ce-table caption {
	margin-bottom:4px;
}

form {overflow:hidden;}

input, textarea, select {
	padding:2px 2px 2px 3px;
	margin:2px 0 2px 0;
	background: #fff;	
	border:1px solid #24272C;
	font-size: 1em; 
	font-family: 'Bitstream Vera Sans', Verdana, Helvetica, Arial, sans-serif; 
}

button {
	font-size: 1em; 
	font-family: 'Bitstream Vera Sans', Verdana, Helvetica, Arial, sans-serif; 
	cursor:pointer;
}

input:focus, textarea:focus, select:focus {
	border: 1px solid #24272C;
}


/* ### Formulare mittlere Spalte ######################################################## */

/*#col3 input, #col3 textarea, #col3 select {
 	width:23.3em;
}

#col3 select { width:23.8em; } *//*  wieso stellt man das für alle seite ein? mt */

#col3 form label { 
	margin-right:1em; 
	padding-top:0.3em;
	width:150px;/*width:7.5em;*/
	float:left;
}
.button_submit {
	margin:1em 0 0 12em;
	padding:1px 4px 1px 4px;
	border:1px solid #24272C;
	background:#bbb;
}

#col3 input.button_submit {
	display:block;
	margin:1.5em 0 3em 8.5em;
	width:13em;
}

.button_submit:focus {
	border: 1px solid #24272C;
}

#form_note { position:relative; top:-4.4em; }


/* ### Formulare rechte Spalte ######################################################## */

#col2 form {
	min-width:100px;
	margin-bottom:0.8em;
	padding:4px 0 0px 2%;
}

#col2 form h3 {
	margin:0 0 2px 0;
	font-weight:normal;
}

#col2 form input {
	width:70%;
	margin:2px 2% 0 0;	
	border:1px solid #24272C;
}


#col2 form button {
	border:none;
	vertical-align:middle;
	position:relative;
	top:-2px;
	margin-top:2px;
}

#col2 form button img { margin-right:-3px; margin-left:-3px;}



/* ### Inhaltselemente ######################################################## */

.frame {
	margin:0.5em 0 1.5em 0;
	/* Clearing */
	overflow: hidden;
}
.frame .frame {
  margin-bottom:0;
}

/* Dateilink */
.ce-uploads {
	margin: 0 0 1em 0;
}
.ce-uploads li {
	padding: 0;
	margin: 0 0 1em 0;
}
.ce-uploads li span {	
	display: inline;
}
.ce-uploads li span.ce-uploads-filesize {
	margin-left: 6px;
}
.ce-uploads li span.ce-uploads-filesize:before {
	content: '(';
}
.ce-uploads li span.ce-uploads-filesize:after {
	content: ')';
}


/* newsletter2go */
#newsletter2go div {
	overflow: hidden;
}
/* Input */
#newsletter2go form > div > div:nth-child(1) {
	display: flex;
}
#newsletter2go form > div > div:nth-child(1) > div:nth-child(1) {
	width: 80px;
	text-align: center;
}
#newsletter2go form > div > div:nth-child(1) > div:nth-child(1) label {
	width: 80px;
	position: relative;
	top: 5px;
}
#newsletter2go form > div > div:nth-child(1) > div:nth-child(2) {
	flex-grow: 2;
}
#newsletter2go form > div > div:nth-child(1) > div:nth-child(2) input {
	border: 1px solid #000 !important;
	border-radius: 0 !important;
	width: 262px !important;
}
/* DSGVO */
#newsletter2go form > div > div:nth-child(2) > div:nth-child(2) span {
	display: flex;
	justify-content: space-between;
}
#newsletter2go form > div > div:nth-child(2) > div:nth-child(2) span input {
	width: 80px;
	position: relative;
	top: 2px;
}
#newsletter2go form > div > div:nth-child(2) > div:nth-child(2) span label {
	flex-grow: 2;
}
#newsletter2go form > div > div:nth-child(2) > div:nth-child(2) image {
	top: 5px;
}
/* Button */
#newsletter2go form button {
	background: #104ca4 !important;
	border-radius: 0 !important;
	margin-left: 80px !important;
}

/* ### Top-News rechte Spalte ######################################################## */

#topnews h2 {
	display:block;
	padding:3px;
	font-size:1em;
	font-weight:bold;	
}

#topnews .frame {
	margin-top:0;
}

}